.DNNContainer_Kieu1 {
    /*border: 1px solid #dbdbdb;*/
}

.DNNContainer_Kieu1 {
    background: #fff;
    /*border-radius: 5px 5px 0 0;*/
    border: 1px solid #BBC3CF;
}

  .DNNContainer_Kieu1 .header {
    /*background: url(images/bulet-k1.png) no-repeat 12px center, #00aeef;*/
    background: #eef0f3;
    height: 36px;
  }

.DNNContainer_Kieu1 .title h2 {
    margin: 0px;
    text-align: center;
    line-height: 40px;
    /*text-indent: 39px;*/
}

.DNNContainer_Kieu1 .title h2 span,.DNNContainer_Kieu1 .title h2 a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.DNNContainer_Kieu1 .heading_wrapper {
    margin: 0;
    /*border-radius: 5px 5px 0 0;*/
    padding-bottom: 0px;
}

.DNNContainer_Kieu1 .Content-Kieu1 {
    padding: 10px;
/*    border: 1px solid #BBC3CF;*/
    border-top: none;
}